

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 64px 0px 230px 94px;padding: 0px;border: none;width: 700px;height: 829px;}

#page_1 #p1dimg1 {position:absolute;top:282px;left:0px;z-index:-1;width:624px;height:547px;}
#page_1 #p1dimg1 #p1img1 {width:624px;height:547px;}




#page_2 {position:relative; overflow: hidden;margin: 59px 0px 60px 94px;padding: 0px;border: none;width: 700px;}





#page_3 {position:relative; overflow: hidden;margin: 58px 0px 65px 94px;padding: 0px;border: none;width: 700px;}





#page_4 {position:relative; overflow: hidden;margin: 60px 0px 79px 94px;padding: 0px;border: none;width: 700px;}





#page_5 {position:relative; overflow: hidden;margin: 1123px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





.ft0{font: italic 34px 'Arial';line-height: 46px;}
.ft1{font: italic 37px 'Arial';line-height: 41px;}
.ft2{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 19px 'Times New Roman';line-height: 24px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft8{font: 19px 'Times New Roman';line-height: 22px;}
.ft9{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft10{font: 18px 'Times New Roman';line-height: 24px;}
.ft11{font: 19px 'Times New Roman';line-height: 23px;}

.p0{text-align: left;padding-left: 81px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;text-indent: -25px;}
.p1{text-align: left;padding-left: 193px;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 96px;margin-top: 49px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 62px;margin-top: 22px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 67px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 47px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 131px;margin-top: 13px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 122px;margin-top: 47px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 50px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 61px;margin-top: 13px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 48px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 79px;margin-top: 12px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 48px;padding-right: 63px;margin-top: 17px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 48px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 48px;padding-right: 60px;margin-top: 5px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 48px;padding-right: 70px;margin-top: 4px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 48px;padding-right: 65px;margin-top: 5px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 48px;padding-right: 80px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 49px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 67px;margin-top: 24px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 48px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 48px;padding-right: 85px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 66px;margin-top: 13px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 6px;margin-top: 53px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 48px;padding-right: 88px;margin-top: 24px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;padding-right: 73px;margin-top: 6px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}




